/* img type01 */
.bn-list-img01.type01 .article-chk{position:absolute;top:0;left:0;z-index:5;}
.bn-list-img01.type01 > ul{display:flex;flex-wrap:wrap;}
.bn-list-img01.type01 > ul > li{position:relative;margin:0 25px 25px 0;width:calc(20% - 20px);border: 1px solid #e3e3e3;background-color: #fff;border-radius: 10px;overflow: hidden;box-sizing: border-box;}
.bn-list-img01.type01 > ul > li:nth-of-type(5n){margin-right:0;}
.bn-list-img01.type01 .b-box01 .b-num-box{display:none;}
.bn-list-img01.type01 .b-box01 .b-img-box a{display:block;height: 140px;}
.bn-list-img01.type01 .b-box01 .b-img-box a img{width:100%;height:100%;object-fit:cover;}
.bn-list-img01.type01 .b-box02{position:relative;padding: 17px 20px;min-height: 134px;box-sizing:border-box;}
.bn-list-img01.type01 .b-box02 .b-title-box .b-new{display:none;}
.bn-list-img01.type01 .b-box02 .b-title-box{padding: 0 0 11px 0;line-height: 1;}
.bn-list-img01.type01 .b-box02 .b-title-box a{display:inline-block;max-width: 100%;font-weight:700;font-size: 16px;line-height: 21px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
.bn-list-img01.type01 .b-box02 .b-title-box .b-cate{margin:0 8px 0 0;color:#095d3b;}
.bn-list-img01.type01 .b-list-info-box li{position:relative;margin: 0 0 10px 0;padding: 0 0 0 22px;font-size:15px;line-height:22px;color:#333;font-weight:700;}
.bn-list-img01.type01 .b-list-info-box li:last-of-type{margin:0;}
.bn-list-img01.type01 .b-list-info-box li:before{content:'';position:absolute;top:0;left:0;width:16px;height:18px;}
.bn-list-img01.type01 .b-list-info-box .b-address:before{background:url(../img/board/ico-b-address.png) no-repeat 0 0/100%;}
.bn-list-img01.type01 .b-list-info-box .b-tel:before{background:url(../img/board/ico-b-tel.png) no-repeat 0 0/100%;}
.bn-list-img01.type01 .b-list-info-box li span{position:absolute;top:0;left:-999999px;}
.bn-list-img01.type01 .b-list-info-box li p{font-weight:400;font-size:14px;color:#828282;line-height: 19px;}
.bn-list-img01.type01 .b-list-info-box li p a{display:inline-block;}

/* 장터 게시판 list */
.bn-list-img01.type02 .article-chk{position:absolute;top:0;left:0;z-index:5;}
.bn-list-img01.type02 > ul{display:flex;flex-wrap:wrap;}
.bn-list-img01.type02 > ul > li{position:relative;margin:0 25px 25px 0;width:calc(20% - 20px);border: 1px solid #e3e3e3;background-color: #fff;border-radius: 10px;overflow: hidden;box-sizing: border-box;}
.bn-list-img01.type02 > ul > li:nth-of-type(5n){margin-right:0;}
.bn-list-img01.type02 .b-box01 .b-num-box{display:none;}
.bn-list-img01.type02 .b-box01 .b-img-box a{display:block;height: 140px;}
.bn-list-img01.type02 .b-box01 .b-img-box a img{width:100%;height:100%;object-fit:cover;}
.bn-list-img01.type02 .b-box02{position:relative;padding:17px 20px;box-sizing:border-box;}
.bn-list-img01.type02 .b-box02 .b-title-box .b-new{display:none;}
.bn-list-img01.type02 .b-box02 .b-title-box{padding: 0 0 55px 0;min-height:42px;line-height: 1;}
.bn-list-img01.type02 .b-box02 .b-title-box a{display:-webkit-inline-box;max-width:100%;font-weight:700;font-size:16px;line-height:21px;text-overflow:ellipsis;word-wrap:normal;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.bn-list-img01.type02 .b-box02 .b-title-box .b-cate{margin:0 8px 0 0;color:#095d3b;}
.bn-list-img01.type02 .b-box02 .b-list-info-box{text-align:right;}
.bn-list-img01.type02 .b-box02 .b-list-info-box > a{font-weight:700;font-size:20px;line-height:25px;color:#ff5a00;}


@media screen and (min-width:1025px) {
	.bn-list-img01.type01 > ul > li:hover{border-color:#1f73eb;box-shadow:2px 2px 10px rgba(0,0,0,0.2);}
	
	/* 장터 게시판 list */
	.bn-list-img01.type02 > ul > li:hover{border-color:#1f73eb;box-shadow:2px 2px 10px rgba(0,0,0,0.2);}
}

@media screen and (max-width: 1024px) {	
	/* img type01 */
	.bn-list-img01.type01 > ul > li:nth-of-type(n){margin:0 25px 25px 0;width:calc(50% - 15px);}
	.bn-list-img01.type01 > ul > li:nth-of-type(2n){margin-right:0;}
	
	/* 장터 게시판 list */
	.bn-list-img01.type02 > ul > li:nth-of-type(n){margin:0 25px 25px 0;width:calc(50% - 15px);}
	.bn-list-img01.type02 > ul > li:nth-of-type(2n){margin-right:0;}
}

@media screen and (max-width: 768px) {
	/* img type01 */
	.bn-list-img01.type01 > ul > li:nth-of-type(n){margin:0 12px 12px 0;width:calc(50% - 6px);}
	.bn-list-img01.type01 > ul > li:nth-of-type(2n){margin-right:0;}
	.bn-list-img01.type01 .b-box02 .b-title-box a{font-size:16px;line-height:21px;}
	.bn-list-img01.type01 .b-info-box li{margin:0 10px 0 0;padding:0 0 0 15px;font-size:13px;line-height:19px;}
	
	/* 장터 게시판 list */
	.bn-list-img01.type02 > ul > li:nth-of-type(n){margin:0 12px 12px 0;width:calc(50% - 6px);}
	.bn-list-img01.type02 > ul > li:nth-of-type(2n){margin-right:0;}
	
	.bn-list-img01.type02 .b-box02 .b-title-box{padding: 0 0 22px 0;min-height:38px;}
	.bn-list-img01.type02 .b-box02 .b-title-box a{font-size:14px;line-height:19px;}
	.bn-list-img01.type02 .b-box02 .b-list-info-box > a{font-size:18px;line-height:23px;}
}

@media screen and (max-width: 480px) {
	/* img type01 */
	.bn-list-img01.type01 > ul > li:nth-of-type(n){margin:0 0 13px 0;width:100%;}
	.bn-list-img01.type01 > ul > li:last-of-type{margin-bottom:0;}
	
	/* 장터 게시판 list */
	.bn-list-img01.type02 > ul > li:nth-of-type(n){margin:0 0 13px 0;width:100%;}
	.bn-list-img01.type02 > ul > li:last-of-type{margin-bottom:0;}
}